div#top_content
{
	position: relative;
	background-image: url(../image/main_130531_2.png);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	min-width: 1280px;
	max-width: 1920px;
	height: 1500px;
	margin: 0px auto;
}


div#top_content_in
{
	/* min,max-width内でpositionを使用するための処理 */
	position: relative;
	width: 1280px;
	height: 656px;
	margin: 0px auto;
}

div#top_content_in img#unia_logo
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 40px;
}


img#content_bt1
{
	position: absolute;
	top: 326px;
	left: 132px;
}

img#content_bt2
{
	position: absolute;
	top: 420px;
	left: 132px;
}

img#content_bt3
{
	position: absolute;
	top: 420px;
	left: 269px;
}



div#news_box
{
	position: absolute;
	top: 535px;
	left: 115px;
	width: 305px;
	height: 110px;
	overflow: auto;
}

div#news_box p
{
	margin: 0px;
	padding: 2px 5px 2px 10px;
	color: #ffcc66;
	font-size: 11pt;
	font-weight: 900;
	border-bottom: 1px #ffcc66 solid;
}

div#news_box ul
{
	color: #fff;
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 15px;
}

div#news_box ul li a
{
	color: #00ffff;
}

div#news_box ul li a:hover
{
	text-decoration: none;
}


/* SPEC */
h2.spec_title
{
	padding-top: 40px;
	margin: 0px;
	text-align: center;
}

table#spec_table
{
	width: 750px;
	margin: 20px auto 20px auto;
	font-size: 11pt;
}

table#spec_table th
{
	width: 200px;
	white-space: nowrap;
	padding: 5px;
	background-color: #333;
	color: #fff;
	border: 1px #f0f0f0 solid;
}

table#spec_table td
{
	width: 550px;
	padding: 5px;
	border: 1px #f0f0f0 solid;
	color: #fff;
}


div.back_pagetop
{
	font-size: 10pt;
	text-align: center;
}

div.back_pagetop a
{
	color: #00ffff;
}
